<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="start|center_vertical"
    android:orientation="vertical"
    android:padding="3dp">

    <!--内容-->
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/input_shape"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingLeft="5dp">

        <TextView
            android:id="@+id/title"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:gravity="start|center"
            android:text="过磅重量" />


        <EditText
            android:id="@+id/content"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="3"
            android:gravity="center|start"
            android:maxLines="1"
            android:singleLine="true"
            android:cursorVisible="false"
            android:focusable="false"
            android:focusableInTouchMode="false"
            android:background="@drawable/input_edit_text"
            android:text="0.0"

            android:textColor="@color/black"/>

    </LinearLayout>

</LinearLayout>